body{background: #fcebe1;margin:0; padding:0; color:#333333; font-family: "Work Sans", "Noto Sans JP", sans-serif; font-size:14px; line-height:22px;}
img{margin:0; padding:0; border-style:none; vertical-align:middle; line-height:1.0;}
ul,nav{list-style-type:none;}
ol{list-style-type:decimal;}
p,span,h1,h2,h3,h4,h5,dl,dd,dt,form,ul,li,ol{margin:0; padding:0;}
i{margin:0; padding:0; font-style:normal;}
input,textarea,select,button{font-family:"Arial", "Source Han Sans CN", "microsoft yahei", "PingFang SC", "黑体", sans-serif; font-size:100%; margin:0; padding:0; vertical-align:middle;}
a{color:#333333; text-decoration:none; transition:all  0.3s ease;}
.span01{display:none;}
.fl{float:left;} 
.fr{float:right;}
.clear{clear:both;}
.hidden{overflow:hidden;}
.clearfix:after {content: "";display: block;clear: both;visibility: hidden;font-size: 0;height: 0;} 
.clearfix {*display: inline-block;_height:1%;}
.block{display:block}
.center{text-align:center;}
.tr{text-align:right;}
.fwb{font-weight:bold;}
.abs{position:absolute;}
.rel{position:relative;}


.pt0{padding-top:0px!important;}
.pt5{padding-top:5px!important;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pt35{padding-top:35px;}
.pt40{padding-top:40px;}
.pt45{padding-top:45px;}
.pt50{padding-top:50px;}
.pt55{padding-top:55px;}
.pt60{padding-top:60px;}
.pt65{padding-top:65px;}
.pt70{padding-top:70px;}
.pt80{padding-top:80px;}
.pt90{padding-top:90px;}
.pt100{padding-top:100px;}
.pt110{padding-top:110px;}
.pt130{padding-top:130px;}
.pt140{padding-top:140px;}
.pt150{padding-top:150px;}
.pt160{padding-top:160px;}
.pt210{padding-top:210px;}
.pt220{padding-top:220px;}
.pt260{padding-top:260px;}
.pt300{padding-top:300px;}
.mt25{margin-top:25px;}
.mt55{margin-top:55px;}


.icon{width:1em; height:1em; fill:currentColor; overflow:hidden;}

.sp_block,.sp_inline,.pad_inline,.pad_block{display:none;}



.wds_banner_box {width: 100%;height: 518px;overflow: hidden;}
.wds_banner {height: 518px;color: #FFFFFF;font-size: 42px;font-weight: bold;line-height: 1;text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(images/wds_banner.jpg) no-repeat center;
    background-size: cover;overflow: hidden;transition:all  0.3s ease;}
.wds_banner:hover {background-size: auto 550px;transform:scale(1.1);}

.contents_kv { width: 100%; height: 518px; overflow: hidden; position: relative;top: 94px;}
.contents_kv .page_ttl { position: absolute; font-size: 42px; font-weight: bold; color: #fff; text-shadow: #888 5px 0 6px; z-index: 10; left: calc(100% / 2 - 208px); top: 47%; text-align: center; }
.contents_kv .page_ttl > span { display: block; font-size: 1.2rem; font-weight: normal; margin-top: 8px; letter-spacing: 0.1rem; }
.contents_kv .box { height: 100%; background: url(images/3dds_banner.jpg) no-repeat; background-position: center center; background-size: cover; transform: scale(1.1) translate(0, 2.5%); transition: transform 2s; -webkit-backface-visibility: hidden; backface-visibility: hidden; }
.contents_kv.show .box { transform: scale(1.1) translate(0, 2.5%); transition: transform 2s; transform: scale(1) translate(0, 0); -webkit-backface-visibility: hidden; backface-visibility: hidden; }
.fadeslow {
    animation-duration: 500ms;
    opacity: 0;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: all 1000ms;
    transition: all 1000ms;
    transition-delay: 1000ms;
}
.fadeslow.scrollin {
    opacity: 1;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}



.wds_bg {width: 100%;background: #fcebe1;padding-top: 176px;box-sizing: border-box;}
.karsee_logo {text-align: center;}
.karsee_logo img {width: 178px;height: auto;}
.wds_title {width: max-content;margin: 17px auto 0 auto;font-size: 74px;line-height: 74px;text-align: center;padding-bottom: 17px;border-bottom: 9px solid #9abbb4;box-sizing: border-box;}
.wds_title.hr1 {font-size: 44px;margin-top: 208px;line-height: 1;padding-bottom: 23px;}
.wds_title.hr1 .fs70 {font-size: 70px;}
.wds_title2 {font-size: 33px;margin-top: 88px;text-align: center;}
.wds_title3 {font-size: 33px;margin-top: 125px;text-align: center;}
.wds_title3 span {display: block;width: max-content;margin: 0 auto;padding-bottom: 14px;border-bottom: 5px solid #9abbb4;box-sizing: border-box;}
.wds_des {margin-top: 66px;line-height: 40px;font-size: 16px;text-align: center;}
.wds_des.mt47 {margin-top: 47px;}
.wds_list {width: 1192px;margin: 71px auto 0 auto;}
.wds_list li {float: left;width: 245px;margin-left: 70px;margin-top: 20px;}
.wds_list li:nth-child(4n+1) {margin-left: 0;}
.wds_list li .img {overflow: hidden;cursor: pointer;}
.wds_list li .img img {width: 100%;height: auto;transition: all 0.3s ease;}
.wds_list li:hover .img img {transform:scale(1.1);}
.wds_list li .des {font-size: 14px;margin-top: 19px;}
.wds_p {font-size: 16px;margin-top: 51px;text-align: center;}
.wds_dl {width: 1085px;margin: 79px auto 0 auto;display: flex;}
.wds_dl dt img {width: 485px;height: auto;}
.wds_dl dd {margin-left: 44px;}
.wds_dllist {display: flex;}
.wds_dlnum {margin-top: 12px;font-size: 64px;color: #9abbb4;font-weight: bold;margin-right: 21px;width: 44px;text-align: center;}
.wds_dlp {font-size: 20px;line-height: 35px;}
.wds_dlicon {display: block;margin-bottom: 17px;}
.wds_dlicon img {width: 37px;height: auto;}
.wds_img {margin-top: 40px;text-align: center;}
.wds_img img {width: 962px;height: auto;}
.wds_imgul.clearfix {width: 700px;margin: 6px auto 0 auto;display: flex;}
.wds_imgul li {line-height: 35px;font-size: 20px;text-align: center;}
.wds_imgul li:nth-child(1) {margin-right: 140px;}
.wds_tb {width: 1040px;margin: 82px auto 0 auto;font-size: 16px;}
.wds_tb.tb2 {margin-top: 25px;border-top: 1px solid #333;box-sizing: border-box;}
.wds_tb tr th {vertical-align: middle;text-align: left;height: 66px;border-bottom: 1px solid #333;box-sizing: border-box;}
.wds_tb tr th.green {background: #9abbb4;text-align: center;color: #fff;}
.wds_tb tr th:nth-child(1) {padding: 0 20px;}
.wds_tb td {padding: 13px 0;background: #fef5f0;text-align: center;border-bottom: 1px solid #333;box-sizing: border-box;}
.wds_tb td span {font-size: 13px;}
.table_ins {width: 1040px;font-size: 13px;margin: 23px auto 0 auto;line-height: 28px;}
.wds_form {width: 854px;margin: 82px auto 120px auto;}
.wds_form_tb {width: 100%;font-size: 16px;}
.wds_form_tb tr td.wds_form_tb_mark {font-size: 13px;padding:0 0 6px 0;box-sizing: border-box;}
.wds_form_tb tr th {text-align: left;width: 132px;}
.wds_form_tb tr td {padding: 17px 0;}
.wds_form_tb tr td input {width: 720px;height: 49px;padding: 0 16px;box-sizing: border-box;}
.wds_form_tb tr td .wds_form_list input {width: 13px;height: 13px;}
.wds_form_list span {margin-left: 44px;}
.wds_form_list span:nth-child(1) {margin-left: 17px;}
.wds_form_tb tr td textarea {width: 720px;height: 229px;padding:16px;box-sizing: border-box;}
.submit_ins {margin-top: 41px;font-size: 16px;line-height: 47px;text-align: center;}
.submit_ins a {color: #a0beb6;text-decoration: underline;}
.wds_submit {width: 300px;height: 48px;margin: 50px auto 0 auto;}
.wds_submit input {width: 100%;height: 100%;background: #9abbb4;color: #fff;font-size: 14px;border: none;}




.dds_img {margin-top: 77px;text-align: center;}
.dds_img img {width: 823px;height: auto;}
.dds_img img.w600 {width: 600px;height: auto;}

.dds_list {width: 780px;margin: 0 auto;display: flex;align-items: center;padding: 19px 0;border-bottom: 1px solid #b0c7bd;box-sizing: border-box;}
.dds_list.mt80 {margin-top: 80px;}
.dds_list .num {font-weight: bold;font-size: 94px;color: #9abbb4;width: 48px;text-align: center;}
.dds_list .des {font-size: 18px;line-height: 31px;width: 343px;margin: 0 0 0 56px;}
.dds_list .img {margin-left: 73px;}
.dds_list .img img {width: 260px;height: auto;}


.wds_form .satori__custom_form_97fede85687eb543_css{background-color:transparent;}
.wds_form .satori__custom_form_97fede85687eb543_css .satori__input_group{padding:10px 0; font-size:15px;}
.wds_form .satori__customer_first_name{margin-left:20px;}
.wds_form .satori__custom_form_97fede85687eb543_css label:first-child{padding-bottom:0; font-size:15px; line-height:50px;}
.wds_form .satori__custom_form_97fede85687eb543_css .satori__input_group input[type=email], .wds_form .satori__custom_form_97fede85687eb543_css .satori__input_group input[type=number], .wds_form .satori__custom_form_97fede85687eb543_css .satori__input_group input[type=password], .wds_form .satori__custom_form_97fede85687eb543_css .satori__input_group input[type=tel], .wds_form .satori__custom_form_97fede85687eb543_css .satori__input_group input[type=text], .wds_form .satori__custom_form_97fede85687eb543_css .satori__input_group input[type=url], .wds_form .satori__custom_form_97fede85687eb543_css .satori__input_group textarea{font-size:15px; background-color:#FFFFFF;}
.wds_form .satori__custom_form_97fede85687eb543_css .satori__require{margin:0 0 0 .2rem;}
.wds_form .satori__custom_form_97fede85687eb543_css .satori__system_notes{display:block; line-height:20px; padding-bottom:5px;}
.wds_form .satori__custom_form_97fede85687eb543_css .satori__message{font-size:15px;}
.wds_form .satori__custom_form_97fede85687eb543_css .satori__btn{width:300px; height:48px; color:#fff; font-size:14px; background:#9abbb4;}



